
QGIS Application - Bug report #9199

Centroid fill: allow choose to have just 1 centroid in multipart polygons

2013-12-11 08:10 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17827

Description

as it works now, a centroid is generated for each part of multipart polygons.

Associated revisions

Revision fef8c1fe - 2016-04-27 04:10 PM - Mathieu Pellerin - nIRV

[FEATURE] add setting to control centroid fill point rendering

on all parts or a single part of multi-features (fixes #9199)

History

#1 - 2014-06-20 08:48 AM - Giovanni Manghi

- Tracker changed from Feature request to Bug report

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Future Release - Nice to have to Future Release - High Priority

Seems more like a bug rather than a missing feature.

#2 - 2016-04-25 01:04 PM - Anita Graser

Related PR here https://github.com/qgis/QGIS/pull/3026

#3 - 2016-04-25 01:10 PM - Giovanni Manghi

- Target version deleted (Future Release - High Priority)

- Status changed from Open to In Progress

#4 - 2016-04-27 08:09 PM - Mathieu Pellerin - nIRV

- Status changed from In Progress to Closed

Fixed in changeset commit:"fef8c1fef2ad60bf6f858b2253e57c463f40659e".
